const Joi = require('joi');

const ceoPasswordModel = Joi.object({
    password: Joi.string().required().messages({
        'any.required': 'Password is required',
        'string.empty': 'Password must not be empty'
    })
});

module.exports = ceoPasswordModel;